/* Social Google button */
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap');

/*--- Standard Bootstrap buttons overwrite ---*/
.btn
{
    display:inline-block;
    font-family:'Open Sans','Helvetica Neue','Helvetica','Arial',sans-serif;
    background: #f9f9f9;
    border:1px solid #adada7;
    text-shadow:none;
    font-weight:400;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    padding:8px 18px;
    -webkit-box-shadow:0px 1px 0px rgba(0,0,0,.05);
    -moz-box-shadow:0px 1px 0px rgba(0,0,0,.05);
    box-shadow: 0px 1px 0px rgba(0,0,0,.05);
    outline: 0!important;
    filter:none!important;
    -webkit-transition:all .2s ease!importn-smant;
    -moz-transition:all .2s ease!important;
    transition:all .2s ease!important;
    position:relative;
    overflow:hidden;
    color:#303031;
}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn:focus,
.btn.disabled,
.btn[disabled]
{
    background:#e8e8e8;
    -webkit-box-shadow:0px 1px 0px rgba(0,0,0,.05);
    -moz-box-shadow:0px 1px 0px rgba(0,0,0,.05);
    -moz-box-shadow:0px 1px 0px rgba(0,0,0,.05); 
}


.btn-primary
{
    background: #4EBFE9;
    border:1px solid #4EBFE9;
    color:#fff;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled]
{
    background: #45AACF;
    border-color:#45AACF;
    color:#fff;
}

.btn-primary-delete
{
    background: #E84D5B;
    border:1px solid #E84D5B;
    color:#fff;
}

.btn-primary-delete:hover,
.btn-primary-delete:focus,
.btn-primary-delete:active,
.btn-primary-delete.active,
.btn-primary-delete.disabled,
.btn-primary-delete[disabled]
{
    background: #ce1627;
    border-color:#ce1627;
    color:#fff;
}

.btn-success
{
    background: #48d57d;
    border:1px solid #48d57d;
    color:#fff;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled]
{
    background: #2cbe63;
    border-color:#2cbe63;
    color:#fff;
}

.btn-danger
{
    background: #E84D5B;
    border:1px solid #E84D5B;
    color:#fff;
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled]
{
    background:#e22031;
    border-color:#e22031;
    color:#fff;
}

.btn-warning
{
    background:#ffca54;
    border:1px solid #ffca54;
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled]
{
    background:#ffbf32;
    border-color:#ffbf32;
    color:#fff;
}

.btn-info
{
    background:#2B81E5;
    border:1px solid #2B81E5;
    color:#fff;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled]
{
    background:#1F5DA5;
    border-color:#1F5DA5;
    color:#fff;
}

.btn-inverse
{
    background:#303031;
    border:1px solid #303031;
    color:#fff;
}


.btn-inverse:hover,
.btn-inverse:focus,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled]
{
    background:#434148;
    border-color:#434148;
    color:#fff;

}

/*--- New button ---*/
a.google-button{
    width:220px;
    height:50px;
    display:block;
    background-color: #fff;
    color: #fff;
    border:1px solid #fff;
    cursor: pointer;
    outline: none;
    overflow: hidden;
    position: relative;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    margin:auto;
    text-decoration: none;
    border-radius:3px;
    font-family: 'Roboto', sans-serif;
}

a.google-button .google-icon-wrapper{
    float:left;
    border:1px solid transparent;
    padding:14px;
    background-color:#fff;
}

a.google-button .google-icon-wrapper .google-icon{
    width:18px;
    height:18px;
}

a.google-button span{
    color: rgba(0, 0, 0, 0.54);
    font-size: 14px;
    line-height: 48px;
    font-family: 
}

.microsoft {
    background-color: #00A4EF !important;
    border: 1px solid #0081bc;
    color: white;
    opacity: 0.85;
}

.microsoft:hover {
    background-color: #0093d6;
    color: white;
    opacity: 1;
}

.btn-outline
{
    background:transparent;
    border:1px solid #fff;
    color:#fff;
}

.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active,
.btn-outline.active,
.btn-outline[disabled],
.btn-outline.disabled
{
    border-color:#fff;
    background:#fff;
    color:#303031;
}

.btn[disabled],
.btn.disabled
{
    filter: alpha(opacity=40);
    opacity:.4;  
}

.btn-floating-action {
    border-radius:50%;
    z-index: 1060;
    height:56px;
    width:56px;
    line-height: 56px;
    margin:auto;
    padding:0;
    -webkit-transition:.4s!important;
    transition:.4s!important;
    vertical-align: middle;
    box-shadow: 0px 5px 11px -2px rgba(0, 0, 0, 0.18), 0px 4px 12px -7px rgba(0, 0, 0, 0.15);
}

.btn-floating-action:not(.fab-child):not(.fab-med) i {
    font-size: 20px;
}

.btn-floating-action.fab-med i {
    font-size:18px;
}

.fab-container {
    -webkit-transition: all .2s;
    transition: all .2s;
}

.btn-floating-action.fab-main {
    line-height:56px;
    position: relative;
}

.btn-floating-action.fab-child {
    width:36px;
    height:36px;
    position: relative;
    opacity: 0;
    z-index: -10;
    line-height:36px;
    visibility: hidden;
}

.btn-floating-action.fab-med {
    width:46px;
    height:46px;
    position: relative;
    line-height:46px;
}

.btn-floating-action.fab-child.active,
.btn-floating-action.fab-child.is-visible {
    opacity: 1;
    visibility:visible;
    z-index: 300;
}

.btn-floating-action.btn-is-floating,
.fab-container {
    margin:0 20px 20px 0;
    position:fixed;
    top:auto;
    right:0px;
    bottom:0px;
    left:auto;
    z-index: 1060;
}

.fab-container#logoControlWrapper{
    z-index: 998;
}

.fab-container.is-hidden {
    -webkit-transform:scale(0);
    -ms-transform:scale(0);
    transform: scale(0);
    visibility: hidden;
}

.fab-container.is-top-right {
    position: absolute;
    right:0;
    top:0;
    bottom:auto;
    left:auto;
    margin:23px -23px 0 0;
    -webkit-transform:translateY(-100%);
    -ms-transform:translateY(-100%);
    transform:translateY(-100%);
}

.fab-container.is-bottom-right {
    position: absolute;
    margin-bottom:0;
    left: auto;
    bottom: 0;
    top: auto;
    transform: translateY(100%);
}

.fab-child.is-bottom-right {
    position: absolute;
    margin-bottom:0;
    left: auto;
    bottom: 0;
    top: auto;
    -webkit-transform: translateY(50%);
    -ms-transform: translateY(50%);
    transform: translateY(50%);
}

.btn-floating-action.is-top-right {
    position: absolute;
    right:0;
    top:0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 100;
}

.btn:not(.btn-floating-action).is-excel-export {
    background: #1e7145 url(/assets/img/excel_icon_w.svg);
    border-color:#1e7145;
    color:#fff;
    background-size: 14px;
    padding-left:30px;
    background-repeat: no-repeat;
    background-position: 10px center;
}

.btn-floating-action.is-excel-export {
    background: #1e7145 url(/assets/img/excel_icon_w.svg);
    border-color:#1e7145;
    background-size: 60%;
    background-repeat: no-repeat;
    background-position: center center;
}

.btn.inbox-export-not-ready {
    pointer-events: none;
}

.ie8 .btn-floating-action.is-excel-export {
    background: #1e7145 url(/assets/img/excel_icon_w.png);
}

.btn-floating-action.is-top-right + .btn-floating-action.is-top-right {
    right:66px;
}
.btn-floating-action.is-top-right + .btn-floating-action.is-top-right + .btn-floating-action.is-top-right {
    right:112px; 
}


.btn-floating-action:focus:not(:active),
.btn-floating-action:focus:not(.active),
.btn-floating-action:hover {
    box-shadow: 0 0 8px rgba(0,0,0,.18),0 8px 16px rgba(0,0,0,.36);
}

.btn-floating-action.active,
.btn-floating-action:active {
    box-shadow: 0 4px 5px 0 rgba(0,0,0,.14),0 1px 10px 0 rgba(0,0,0,.12),0 2px 4px -1px rgba(0,0,0,.2)!important
}

.btn-floating-action.active,
.fab-container:hover > .fab-main,
.fab-container.hover > .fab-main {
    -webkit-transform:rotate(-360deg);
    transform:rotate(-360deg);
}

.btn-floating-action.active i {

}

.fab-container > .btn-floating-action {
    display: block;
    margin-top:10px;
}

.fab-container:hover > .btn-floating-action,
.fab-container.hover > .btn-floating-action {
    opacity: 1;
    visibility: visible;
    z-index: 10;
}

.change-icon .change-state {
    display: none;
}

.fab-container:hover > .fab-main .change-icon .default-state,
.btn-floating-action.active .change-icon .default-state,
.fab-container.hover > .fab-main .change-icon .default-state {
    display: none;
}

.fab-container:hover > .fab-main .change-icon .change-state,
.btn-floating-action.active .change-icon .change-state,
.fab-container.hover > .fab-main .change-icon .change-state {
    display: inline-block;
}

.fab-container > .btn-floating-action:nth-last-of-type(2) {
  transition-delay: 20ms;
}
.fab-container > .btn-floating-action:nth-last-of-type(3) {
  transition-delay: 40ms;
}
.fab-container > .btn-floating-action:nth-last-of-type(4) {
  transition-delay: 60ms;
}
.fab-container > .btn-floating-action:nth-last-of-type(5) {
  transition-delay: 80ms;
}
.fab-container > .btn-floating-action:nth-last-of-type(6) {
  transition-delay: 100ms;
}

.fab-container.is-bottom-right {
    position: absolute;
    top: 50%;
    line-height: 1;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    display: inline-block;
    width: auto;
    vertical-align: middle;
    left:auto;
}

.fab-container.is-bottom-right > .btn {
    display: inline-block;
    margin:0 0 0 10px;
}

@media all and (max-width: 767px) {
    .fab-container.is-bottom-right.is-controls {
        margin:0 20px 20px 0;
        position:fixed;
        top:auto;
        right:0px;
        bottom:0px;
        left:auto;
        z-index: 100;
        -webkit-transform: translateY(-50%);
        -ms-transform:translateY(-50%);
        transform: translateY(-50%);
    }

    .fab-container.is-bottom-right.is-controls > .btn {
        display: block;
        margin:10px auto 0;
    }

    .fab-container.is-controls > .fab-child.is-visible {
        opacity: 0;
        visibility: hidden;
    }

    .fab-container.is-controls:hover > .btn-floating-action,
    .fab-container.is-controls:hover > .fab-child.is-visible {
        opacity: 1;
        visibility: visible;
        z-index: 10;
    }
}

/*-- New fab toolbar styles --*/
.toolbar.fab-toolbar {
    position:fixed;
    bottom:20px;
    left:0;
    right:0;
    margin:auto;
    height:56px;
    width:100%;
    max-width:56px;
    border-radius:100%;
    overflow:hidden;
    box-shadow: 0px 5px 11px -2px rgba(0, 0, 0, 0.18), 0px 4px 12px -7px rgba(0, 0, 0, 0.15);
    transition:all .2s;
    z-index: 999;
}

.toolbar.fab-toolbar .btn {
    border:0!important;
}

.toolbar.fab-toolbar i {
    font-size:18px;
}

.toolbar.fab-toolbar  {
    max-width:200px;
    border-radius: 100px;
}

.toolbar.fab-toolbar.eq-3,
.toolbar.fab-toolbar.eq-3 {
    max-width: 240px;
}

.toolbar.fab-toolbar.eq-4,
.toolbar.fab-toolbar.eq-4 {
    max-width: 320px;
}

.toolbar.fab-toolbar .btn {
    border-radius: 0;
    padding: 0;
    height: 100%;
    -webkit-user-select:none;
    -ms-user-select:none;
    user-select:none;
}

.fab-toolbar .btn-fab {
    position: absolute;
    top:0;
    right:0;
    height: 56px;
    width: 56px;
    line-height: 54px;
    z-index:3;
}

.fab-toolbar .btn i, .fab-toolbar .btn span {
    line-height: 1;
}

 .fab-toolbar .btn span {
    font-size:11px;
    font-weight:400;
    display: block;
 }

 .fab-toolbar .toolbar-inner {
    position: relative;
    width: 100%;
    height: 100%;
    display: table;
    table-layout: fixed;
    z-index: 5;
}

.fab-toolbar .toolbar-inner .btn {
    display:none;
}

.fab-toolbar .toolbar-inner .btn,
.fab-toolbar .toolbar-inner .btn {
    display: block;
    display: table-cell;
}

.fab-toolbar .inner-sub {
    display: none;
}
.fab-toolbar.expand-sub .inner-main {
    display: none;
}

.fab-toolbar.expand-sub .inner-sub {
    display: table;
}

@media screen and (max-width: 767px) {
    
    .toolbar.fab-toolbar.break-sm.bottom-nav-on-page {
        bottom:30px;
    }

    .toolbar.fab-toolbar.break-sm {
        left: auto;
        right:20px;
        max-width: 56px!important;
    }

    .fab-toolbar.break-sm .btn-fab {
        z-index: 6;
    }

    .toolbar.fab-toolbar.break-sm.expand-from-fab {
        right:0;
        max-width: 100%!important;
        border-radius: 0!important;
    }

    .toolbar.break-sm.expand-from-fab .toolbar-inner {
        width:-webkit-calc(100% - 56px);
        width:calc(100% - 56px);
    }

    .toolbar.break-sm.expand-from-fab .btn-fab {
        -webkit-transform:rotate(360deg);
        -ms-transform:rotate(360deg);
        transform:rotate(360deg);
    } 

    .toolbar.break-sm .btn-fab i {
        -webkit-transition:-webkit-transform .2s;
        transition:transform .2s;
    }

    .toolbar.break-sm.expand-from-fab .btn-fab i {
         -webkit-transform:rotate(405deg);
        -ms-transform:rotate(405deg);
        transform:rotate(405deg);
    }
}

@media screen and (max-width: 600px) {

    .toolbar.fab-toolbar.bottom-nav-on-page:not(.break-xs) {
        bottom:30px;
    }

    .toolbar.fab-toolbar:not(.break-xs) {
        left: auto;
        right:20px;
        max-width: 56px!important;
    }

    .fab-toolbar:not(.break-xs) .btn-fab {
        z-index: 6;
    }

    .toolbar.fab-toolbar.expand-from-fab:not(.break-xs) {
        right:0;
        max-width: 100%!important;
        border-radius: 0!important;
    }

    .toolbar.expand-from-fab:not(.break-xs) .toolbar-inner {
        width:-webkit-calc(100% - 56px);
        width:calc(100% - 56px);
    }

    .toolbar.expand-from-fab:not(.break-xs) .btn-fab {
        -webkit-transform:rotate(360deg);
        -ms-transform:rotate(360deg);
        transform:rotate(360deg);
    } 

    .toolbar:not(.break-xs) .btn-fab i {
        -webkit-transition:-webkit-transform .2s;
        transition:transform .2s;
    }

    .toolbar.expand-from-fab:not(.break-xs) .btn-fab i {
         -webkit-transform:rotate(405deg);
        -ms-transform:rotate(405deg);
        transform:rotate(405deg);
    }
}

@media screen and (max-width: 544px) {

    .toolbar.fab-toolbar.break-xs.bottom-nav-on-page {
        bottom:30px;
    }

    .toolbar.fab-toolbar.break-xs {
        left: auto;
        right:20px;
        max-width: 56px!important;
    }

    .fab-toolbar.break-xs .btn-fab {
        z-index: 6;
    }

    .toolbar.fab-toolbar.break-xs.expand-from-fab {
        right:0;
        max-width: 100%!important;
        border-radius: 0!important;
    }

    .toolbar.break-xs.expand-from-fab .toolbar-inner {
        width:-webkit-calc(100% - 56px);
        width:calc(100% - 56px);
    }

    .toolbar.break-xs.expand-from-fab .btn-fab {
        -webkit-transform:rotate(360deg);
        -ms-transform:rotate(360deg);
        transform:rotate(360deg);
    } 

    .toolbar.break-xs .btn-fab i {
        -webkit-transition:-webkit-transform .2s;
        transition:transform .2s;
    }

    .toolbar.break-xs.expand-from-fab .btn-fab i {
         -webkit-transform:rotate(405deg);
        -ms-transform:rotate(405deg);
        transform:rotate(405deg);
    }
}

/*--- Other button styles ---*/

.btn.btn-link {
    box-shadow: none;
    border:0;
    background: transparent;
    text-decoration:none!important;
    color:#2B81E5;
    font-weight:600;
}

.btn.btn-link:hover,.btn.btn-link:focus,.btn.btn-link:active {
    background: rgba(0,0,0,.05);
}

.btn.btn-link i {
    font-weight:normal;
}

.filters .btn.btn-link {
    font-size: 18px;
    border-radius:50%;
    padding:0px;
    height:50px;
    width:50px;
    line-height:50px;
    text-align:center;
    margin-right:5px;
}

.add-tag-btn,.delete-feedback-btn {
    font-size: 18px;
    border-radius:50%;
    padding:0px;
    height:50px;
    width:50px;
    line-height:50px;
    text-align:center;
    margin-right:5px;    
}

.add-tag-btn.btn-primary,.delete-feedback-btn.btn-primary-delete {
    color:#fff!important;
}

.filters .btn.btn-link .caret {
    margin:0;
    vertical-align:middle;
}

.btn-mini
{
    padding:3px 8px;
}

.btn-small
{
    padding:4px 10px;
}

.btn-large
{
    padding:14px 18px;
}

.btn.btn-rounded {
    border-radius: 50%;
    width: 32px;
    height: 32px;
    padding: 0;
    text-align: center;
    line-height: 32px;
}

.btn.btn-small.btn-rounded {
    width:24px;
    height:24px;
    line-height: 24px;
}

.btn-group > .btn:first-child
{
    border-top-left-radius:3px;
    border-bottom-left-radius:3px;
}

.btn-group > .btn:last-child
{
    border-top-right-radius:3px;
    border-bottom-right-radius:3px;
}

.btn-group.open .dropdown-toggle
{
    background: #e8e8e8;
    -webkit-box-shadow:0px 1px 0px rgba(0,0,0,.05);
    -moz-box-shadow:0px 1px 0px rgba(0,0,0,.05);
    box-shadow: 0px 1px 0px rgba(0,0,0,.05);    
}

.close
{
    font-size:24px;
    font-weight:400;
    text-shadow:none;
    float:none;
    vertical-align: middle;
    display: inline-block;
}

.modal .close {
    float: right;
}

.chart-delete {
    -webkit-transition: all .3s cubic-bezier(0.39, 0.575, 0.565, 1);
    transition: all .3s cubic-bezier(0.39, 0.575, 0.565, 1);
    font-size: 14px;
    color: #303031;
}

.btn.btn-filter-float {
    position: fixed;
    top: 60px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    font-size: 11px;
    text-transform: uppercase;
    background: #fff;
    box-shadow: 0px 5px 11px -2px rgba(0, 0, 0, 0.18), 0px 4px 12px -7px rgba(0, 0, 0, 0.15);
    padding: 4px 12px;
    border-radius: 100px;
    border: none;
}

/*--- Material animations ---*/

.wave, .nav li a, .dropdown-menu a
{
    overflow: hidden;
    position: relative;
}

.ink 
{
    display: block; 
    position: absolute;
    background: rgba(0,0,0,.3);
    -webkit-border-radius:100%;
    -moz-border-radius:100%;
    border-radius: 100%;
    -webkit-transform:scale(0);
    -moz-transform:scale(0);
    transform: scale(0);
}

.sidebar .nice-select .ink {
    background:(255,255,255,.3);
}

.ie .ink
{
    display: none;
}

.ink.animate {-webkit-animation: ripple 0.45s linear;animation: ripple 0.45s linear;}

@-webkit-keyframes ripple {
    100% {opacity: 0; -webkit-transform:scale(2.5);transform: scale(2.5);}
}

@keyframes ripple {
    100% {opacity: 0; -moz-transform:scale(2.5);transform: scale(2.5);}
}
